<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorForegroundText"
    tools:context="app.furmeet.events.brasilfurfest.CountdownActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal|bottom"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/countdownTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="TextView"
                android:textColor="@color/colorBackground"
                android:textSize="26sp" />

            <Space
                android:layout_width="wrap_content"
                android:layout_height="8dp" />

            <TextView
                android:id="@+id/countdownData"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="2d 5h 33m 2s 056ms"
                android:textColor="@color/colorBackground"
                android:textSize="18sp" />

            <TextView
                android:id="@+id/countdownLabel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/until_it_starts"
                android:textColor="@color/colorBackground"
                android:textSize="13sp" />
        </LinearLayout>


        <LinearLayout
            android:id="@+id/batteryWarning"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal|bottom"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingTop="36dp">

            <ImageView
                android:layout_width="36dp"
                android:layout_height="36dp"
                android:layout_weight="1"
                android:tint="@color/colorBase08"
                app:srcCompat="@drawable/ic_battery_alert_black_24dp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:maxWidth="192dp"
                android:text="@string/this_view_may_drain_you_battery_quicker_than_others"
                android:textColor="@color/colorBase08" />
        </LinearLayout>
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>